class ChangeQuestionRandomDefaultTrue < ActiveRecord::Migration[5.2]
  #试卷的题目和选项的随机显示，需默认勾选
  def up
    change_column_default :exercises,:question_random,true
    change_column_default :exercises,:choice_random,true
  end

  def down
    change_column_default :exercises,:question_random,false
    change_column_default :exercises,:choice_random,false
  end
end
